Looking to hire Laravel developers? Try LaraJobs

permissionmanager maintained by laravel-enso

Description
Permission Manager dependency for Laravel Enso
Last update
2017/09/20 14:35 (dev-adminlte)
License
Downloads
321
dev-adminlte

Last update
2017/09/20 14:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable 1.3.*
  • laravel-enso/dbsyncmigrations 1.3.*
  • laravel-enso/formbuilder 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/rolemanager 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/tutorialmanager 1.3.*
1.3.0

Last update
2017/09/20 07:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable 1.3.*
  • laravel-enso/dbsyncmigrations 1.3.*
  • laravel-enso/formbuilder 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/rolemanager 1.3.*
  • laravel-enso/structuremanager 1.3.*
  • laravel-enso/tutorialmanager 1.3.*
dev-master

Last update
2017/09/18 15:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/datatable ^1.3
  • laravel-enso/dbsyncmigrations ^1.3
  • laravel-enso/formbuilder ^1.3
  • laravel-enso/helpers ^1.3
  • laravel-enso/rolemanager ^1.3
  • laravel-enso/structuremanager ^1.3
  • laravel-enso/tutorialmanager ^1.3
1.2.8

Last update
2017/08/22 11:01
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.7

Last update
2017/08/15 21:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.6

Last update
2017/08/15 11:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.5

Last update
2017/08/12 22:53
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.4

Last update
2017/08/12 21:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.3

Last update
2017/08/11 20:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.2

Last update
2017/08/11 20:31
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.1

Last update
2017/08/02 10:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.2.0

Last update
2017/08/01 17:31
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.2.*
1.1.25

Last update
2017/07/29 12:46
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.24

Last update
2017/07/21 17:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.23

Last update
2017/07/21 12:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
dev-tests

Last update
2017/07/21 12:00
License
Require
  • laravel/framework 5.4.*
  • php >=7.1.0
  • laravel-enso/core 1.1.*
1.1.22

Last update
2017/07/16 14:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.21

Last update
2017/07/14 15:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.20

Last update
2017/07/14 12:08
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.19

Last update
2017/07/12 12:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.18

Last update
2017/07/11 09:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.17

Last update
2017/07/07 19:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.16

Last update
2017/07/05 19:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.15

Last update
2017/07/05 18:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.14

Last update
2017/07/02 20:47
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.13

Last update
2017/06/27 20:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.12

Last update
2017/06/27 18:26
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/core 1.1.*
1.1.11

Last update
2017/06/24 14:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/trackwho 1.1.*
1.1.10

Last update
2017/06/23 17:41
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/trackwho 1.1.*
1.1.9

Last update
2017/06/23 16:33
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/trackwho 1.1.*
1.1.8

Last update
2017/06/23 11:17
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/trackwho 1.1.*
1.1.7

Last update
2017/06/22 19:41
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/trackwho 1.1.*
1.1.6

Last update
2017/06/22 16:48
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.5

Last update
2017/06/22 13:45
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.4

Last update
2017/06/21 12:24
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.3

Last update
2017/06/21 08:44
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.2

Last update
2017/06/20 20:18
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.1

Last update
2017/06/20 18:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
1.1.0

Last update
2017/06/19 15:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/core ^1.0.0
  • laravel-enso/trackwho ^1.0.0
Comments
comments powered by Disqus